body 
{
	margin: 30px;
	background-color: #333333;
	background-image: url("/?originalUrl=https%3A%2F%2Fcplotter.sourceforge.io%2Fstripe.gif");
	background-repeat:repeat-x;	
}

#header 
{
	vertical-align: middle;
	margin:0px;
	padding:0px;
	background-repeat:repeat-x;
	background-image: url("/?originalUrl=https%3A%2F%2Fcplotter.sourceforge.io%2FTitle_BG.png");
	background-color: #3170C5;
	overflow:hidden;
	height:80px;
}

#caption
{
	vertical-align: middle;
	border-bottom: #BFD4FF solid 1px;
}

#footer
{
	clear:both;
	vertical-align: middle;
	margin-top: 0px;
	border-top: #BFD4FF solid 1px;
	padding: 16px 16px 16px 16px;
}

#page 
{
	/*background-image:url("/?originalUrl=https%3A%2F%2Fcplotter.sourceforge.io%2Fbg.png");*/
	background-position:50px 150px;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
	border: solid #808080 1px;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	clear:left;
	max-width:1024px;
}

#navbar 
{
	border-top: #BFD4FF solid 1px;
	border-bottom: #BFD4FF solid 1px;
	margin-top: 8px;
	padding: 8px;
}

#main 
{
	padding: 32px 32px 32px 272px;
	margin: 0px;
}

#left
{
	width:200px;
	float: left;
	padding:64px 32px 0px 32px;
	margin:0px;
	line-height:90%;
}

#floatleft
{
	float:left;
	margin-right:32px;
}

#floatright
{
	float:right;
	margin-left:32px;
}

img.download
{
	vertical-align:middle;
	padding:0px;
	margin:0px;
}

p.screenshot
{
	color:rgb(128, 128, 128);
	font-size:small;
	margin-bottom:32px;
	/*text-align:center;*/
	width:100%;
}

h2 
{
	font-family: Georgia, 'Times New Roman', Perpetua, times, serif;
	font-size: 200%;
	font-style: italic;
	font-weight: normal;
	color: #0040C0;
	letter-spacing:1px;
	padding-bottom: 3px;
	margin-bottom: 24px;
	text-align: left;
}

h3
{
	font-family: Georgia, 'Times New Roman', Perpetua, times, serif;
	font-size: 130%;
	font-style: italic;
	font-weight: normal;
	color: #606060;
	letter-spacing:1px;
	padding-bottom: 3px;
	margin-bottom: 12px;
	text-align: left;
}


span.title, span.titlecapital
{
	font-size: 24pt;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Georgia, 'Times New Roman', Perpetua, times, serif;
	top:-20px;
	position: relative;
}

span.titlecapital
{
	font-size: 36pt;
}	

span.example 
{
	border: dotted 1px #C0C0C0;
	background-color: #F0F4FF;
	color: rgb(0, 0, 0);
	font-family: "Courier New","Courier";
	padding-left: 3px;
	padding-right: 3px;
	white-space: nowrap;
}

span.key 
{
	border-style: solid;
	border-color: rgb(224, 224, 224) rgb(128, 128, 128) rgb(96, 96, 96) rgb(208, 208, 208);
	border-width: 2px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: rgb(208, 208, 208);
	font-size: 8pt;
	font-family: "Tahoma","Arial";
	text-transform: uppercase;
	text-decoration: none;
	color: rgb(0, 0, 0);
	white-space: nowrap;
}

span.button 
{
 	border-style: solid;
	border-color: rgb(230, 229, 224) rgb(128, 128, 128) rgb(128, 128, 128) rgb(230, 229, 224);
	border-width: 1px;
	padding: 2px 4px;
	color: rgb(0, 0, 0);
	white-space: nowrap;
	font-size: 8pt;
	background-color: rgb(212, 208, 200);
	font-family: "Tahoma","Arial";
	volume: 80;
}

span.code
{
	font-family:monospace;
}

span.small
{
	font-size:85%;
	color:rgb(128, 128, 128);
	text-align:left;
}

p, #page 
{
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size: 11pt;
	color:#202020;
	text-align: justify;
}

p.sidebar, p.footer
{
	margin:0px;
	padding:0px;
}

p.footer
{
	text-align: center;
}

a 
{
	text-decoration: none;
	color: rgb(0, 64, 192);
}

a:hover 
{

	text-decoration: underline;
	color: rgb(0, 32, 128);
}

a:active 
{
	text-decoration: none;
	color: rgb(80, 112, 160);
}

a.navbar
{
}

a:link.navbar,
a:visited.navbar,
a:focus.navbar,
a:hover.navbar,
a:active.navbar,
a.navbar
{
	padding: 4px 10px 4px 10px;
	margin:2px;
	text-decoration: none;	
	font-size:medium;
	font-family: Georgia, 'Times New Roman', Perpetua, times, serif
}

a:hover.navbar
{
	background-image: url("/?originalUrl=https%3A%2F%2Fcplotter.sourceforge.io%2FNavBar_BG.gif");
	
}

a:active.navbar
{
}

img
{
	border: none;
}

table.gallery tr td
{
	margin: 15px;
	padding: 15px;
	border: none;
}
